<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="https://unpkg.com/leaflet@1.9.2/dist/leaflet.css"
     integrity="sha256-sA+zWATbFveLLNqWO2gtiw3HL/lh1giY/Inf1BJ0z14="
     crossorigin=""/>
        <link href="style.css" rel="stylesheet" >
    </head>
    <body>
        <div data-udata-dataset="536991b0a3a729239d203d13"></div>
        <div id="question"></div>
        <div id="map"></div>
    </body>
    <script src="https://unpkg.com/leaflet@1.9.2/dist/leaflet.js"
     integrity="sha256-o9N1jGDZrf5tS+Ft4gbIK7mYMipq9lqpVJ91xHSyKhg="
     crossorigin=""></script>
   <!-- <script src="fonction.js"></script> -->
   <script src="script.js"></script>
</html>